rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
disease: <http://glycosmos.org/disease/>
obo: <http://purl.obolibrary.org/obo/>
glycogene: <http://glycosmos.org/glycogene/>
go: <http://www.geneontology.org/formats/oboInOwl#>
sio: <http://semanticscience.org/resource/>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
glycoprotein: <http://glycosmos.org/glycoprotein/>



owl: <http://www.w3.org/2002/07/owl#>
ncbigene: <http://identifiers.org/ncbigene/>
uniprot: <http://purl.uniprot.org/uniprot/>
symbol: <http://identifiers.org/hgnc.symbol/>
umls: <http://linkedlifedata.com/resource/umls/id/>
ncit: <http://ncicb.nci.nih.gov/xml/owl/EVS/Thesaurus.owl#>
gdgdb: <http://jcggdb.jp/rdf/diseases/ggdonto#>
ggdont: <http://jcggdb.jp/rdf/diseases/ggdonto-schema#>
gmncbi: <http://jcggdb.jp/rdf/diseases/gmncbi-schema#>
mesh: <http://identifiers.org/mesh/>
skos: <http://www.w3.org/2004/02/skos/core#>
alliancegenome: <ttps://www.alliancegenome.org/gene/>
dcterms: <http://purl.org/dc/terms/>

